<div class="miam-time-picker m-default-card m-small-typo">
  <div class="miam-time-picker__label">{{title}}</div>
    <form [formGroup]='internFormGroup' class="miam-time-picker__container">
      <ng-miam-icon  [iconName]="icon" primaryColor="var( --m-color-light-slate)"></ng-miam-icon>
      <input formControlName='hours'  onClick="this.select();"  class="miam-time-picker__container__input" [maxLength]="2" (blur)='onBlur()'/>
      <div class="miam-time-picker__container__label">h</div>
      <input formControlName='minutes' onClick="this.select();"  class="miam-time-picker__container__input" [maxLength]="2" (blur)='onBlur()'/>
      <div class="miam-time-picker__container__label">min</div>
    </form>
</div>